<bugID>889889<Summary>When inspecting Gaia SMS inside the system app, the "inspector border" is translated by a few pixels to the top</Summary><Description>STR:
* have a debug profile from gaia
* launch firefox nightly with this debug profile
* launch the "messages" app
* try to inspect elements

Expected:
* the elements pointed by the mouse are inspected and the "inspecting border" is correctly layed out around the element

Actual:
* the "inspecting border" is translated by a few pixels to the top

Debugging with Paul we saw the bug is not happening when launching the app directly (using http://sms.gaiamobile.org:8080) so it's related to using iframes. However, "normal" iframes on other website do not trigger this bug. This is also not related to the responsive mode, the bug appears when I disable it.

Note that this works correctly in Firebug.

see screenshots</Description></bugID>